{
  "name": "empty-google-apps-script-project",
  "version": "0.0.1-1",
  "description": "",
  "scripts": {
    "build": "gulp start --part=prod --push-version --update-clients",
    "dev": "gulp start --part=dev --watch",
    "dev-version": "gulp start --part=dev --push-version",
    "pull-dev": "cp ./settings/dev/.clasp.json ./ && json -I -f .clasp.json -e \"this.rootDir='src'\" && clasp pull && rm -rf ./settings/dev/assets && mv ./src/_assets ./settings/dev/assets",
    "pull-prod": "cp ./settings/prod/.clasp.json ./ && json -I -f .clasp.json -e \"this.rootDir='src'\" && clasp pull && rm -rf ./settings/prod/assets && mv ./src/_assets ./settings/prod/assets",
    "lnsett": "cd ./settings && rm -f .eslintrc && ln -s ./../src/.eslintrc .eslintrc"
  },
  "keywords": [],
  "author": "",
  "license": "",
  "devDependencies": {
    "@google/clasp": "*",
    "@types/google-apps-script": "*",
    "clasp-types": "*",
    "del": "*",
    "eslint": "*",
    "eslint-config-google": "*",
    "eslint-config-prettier": "*",
    "eslint-plugin-googleappsscript": "*",
    "eslint-plugin-prettier": "*",
    "gulp": "*",
    "json": "*",
    "prettier": "*"
  },
  "devSettings": {
    "watchDelay": 900
  }
}
